---
layout: handbook-page-toc
title: Data Intelligence 
---



### **Charter**

Data Intelligence’s (DI) full team charter can be found [here](https://docs.google.com/document/d/10BZkorOg-z7fQr8Mf1_cw8jtAW9iMX0t_8k6n1miQr8/edit). DI is a part of Field Operations, reporting to Sales Operations. Our goal is to ensure the field has reliable and quality Salesforce.com sales data to empower them to make repeatable and structured decisions to increase sales and make GitLab more successful. We aim to be viewed as a trusted business partner for Sales Operations, Marketing Operations, and Management. See the “What is Data Intelligence?” presentation [here](https://docs.google.com/presentation/d/1YzApPowmVdtDB8YM9Qnaf1GQEw33Os8HiWDBtbQhnsg/edit#slide=id.g12b319f6181_0_0).

Data intelligence aims at ensuring that impacted parties understand the data and the best uses of the data. This is achieved through enablement to the field on data enrichment, data governance, data cleaning, and overall fostering a data culture. 

## **Meet The Team**

- James Harrison, Senior Director, Sales Operations
- Katerina Gavalas, Director, Sales Operations
- Brianna Vandre, Senior Manager, Data Intelligence
- Kira Savage, Senior Analyst, Data Intelligence
- Noah Milchuck, Analyst, Data Intelligence

<BR>
The detailed Data Intelligence Handbook is located in the internal handbook [Link TBD]().
